<?xml version="1.0"?>
<level scrollSpeed="0.1" backgroundImage="background_castle" goalsNeeded="400" goalsNeededExpert="800" levelName="Clump 1 5 3" startingEnergy="20" width1Chance="5" width2Chance="10" width3Chance="30" width4Chance="40" width6Chance="15" colorChanceOrange="0" colorChanceBlack="0" colorChanceBlue="0" colorChanceGreen="0" colorChanceRed="60" colorChanceWhite="40" colorChanceYellow="0" levelLength="120" randomBricks="40" growClumpLength="10" world="1" levelEndPoint="1000" hintName="hint.level153">
  <bricks>
    <brick x="234" y="320" length="4" type="anchorBrick"/>
    <brick x="286" y="320" length="4" type="anchorBrick"/>
    <brick x="559" y="320" length="4" type="anchorBrick"/>
    <brick x="611" y="320" length="4" type="anchorBrick"/>
  </bricks>
  <props>
    <prop name="bg_ceilingLight_cloud" x="196" y="44" z="50" maxScale="1"/>
    <prop name="bg_ceilingLight_cloud" x="506" y="45" z="50" maxScale="1"/>
    <prop name="bg_ceilingLight_cloud" x="41" y="44" z="50" maxScale="1"/>
    <prop name="bg_ceilingLight_cloud" x="660" y="44" z="50" maxScale="1"/>
    <prop name="bg_vent_bird" x="1376" y="543" z="46" maxScale="1"/>
    <prop name="bg_vent_bird" x="0" y="0" z="51" maxScale="1"/>
    <prop name="bg_vent_bird" x="371" y="149" z="50" maxScale="0.9"/>
    <prop name="bg_vent_bird" x="133" y="149" z="50" maxScale="0.9"/>
    <prop name="bg_vent_bird" x="599" y="149" z="50" maxScale="0.9"/>
    <prop name="bg_cabinet_tree" x="557" y="265" z="10" maxScale="0.5"/>
    <prop name="bg_cabinet_tree" x="570" y="265" z="10" maxScale="0.5"/>
    <prop name="mg_cubicle_knight_02" x="125" y="285" z="20" maxScale="0.7"/>
    <prop name="fg_cubicle_knight_01" x="436" y="369" z="50" maxScale="0.9"/>
    <prop name="fg_cubicle_knight_01" x="325" y="369" z="50" maxScale="0.9"/>
    <prop name="mg_cubicle_knight_02" x="617" y="536" z="50" maxScale="1"/>
    <prop name="bg_cabinet_tree" x="756" y="-33" z="50" maxScale="1"/>
    <prop name="mg_waterCooler_flag" x="472" y="541" z="50" maxScale="1"/>
    <prop name="mg_waterCooler_flag" x="673" y="391" z="50" maxScale="1"/>
    <prop name="mg_cubicle_knight_02" x="65" y="285" z="20" maxScale="0.7"/>
    <prop name="bg_cabinet_tree" x="440" y="266" z="10" maxScale="0.5"/>
    <prop name="mg_cubicle_knight_02" x="631" y="281" z="20" maxScale="0.7"/>
    <prop name="bg_cabinet_tree" x="622" y="265" z="10" maxScale="0.5"/>
    <prop name="bg_cabinet_tree" x="609" y="265" z="10" maxScale="0.5"/>
    <prop name="bg_cabinet_tree" x="596" y="265" z="10" maxScale="0.5"/>
    <prop name="bg_cabinet_tree" x="583" y="265" z="10" maxScale="0.5"/>
    <prop name="mg_cubicle_knight_02" x="692" y="281" z="20" maxScale="0.7"/>
    <prop name="bg_hanger_flag" x="397" y="264" z="10" maxScale="0.6"/>
    <prop name="bg_cabinet_tree" x="38" y="266" z="10" maxScale="0.5"/>
    <prop name="bg_bookShelf_castle" x="450" y="195" z="10" maxScale="0.4"/>
    <prop name="bg_hanger_flag" x="415" y="264" z="50" maxScale="0.6"/>
    <prop name="mg_waterCooler_flag" x="696" y="391" z="50" maxScale="1"/>
    <prop name="bg_building_tower" x="292" y="245" z="10" maxScale="0.3"/>
    <prop name="bg_building_tower" x="258" y="245" z="10" maxScale="0.3"/>
    <prop name="fg_cubicle_knight_01" x="546" y="369" z="50" maxScale="0.9"/>
    <prop name="bg_cabinet_tree" x="25" y="266" z="10" maxScale="0.5"/>
    <prop name="bg_clock_sun" x="231" y="202" z="50" maxScale="0.6"/>
    <prop name="bg_building_tower" x="275" y="245" z="3" maxScale="0.3"/>
    <prop name="mg_cubicle_knight_02" x="4" y="285" z="50" maxScale="0.7"/>
    <prop name="bg_waterCooler_flag" x="507" y="218" z="0" maxScale="0.5"/>
    <prop name="fg_cubicle_knight_01" x="-4" y="370" z="50" maxScale="0.9"/>
    <prop name="bg_cabinet_tree" x="117" y="406" z="50" maxScale="1"/>
    <prop name="bg_cabinet_tree" x="139" y="406" z="50" maxScale="1"/>
    <prop name="bg_cabinet_tree" x="161" y="406" z="50" maxScale="1"/>
    <prop name="mg_mailCart_catapult" x="684" y="367" z="50" maxScale="0.5"/>
    <prop name="mg_cubicle_knight_02" x="751" y="281" z="50" maxScale="0.7"/>
    <prop name="bg_waterCooler_flag" x="1" y="219" z="0" maxScale="0.5"/>
    <prop name="bg_ceilingLight_cloud" x="354" y="44" z="50" maxScale="1"/>
    <prop name="bg_hanger_flag" x="303" y="392" z="50" maxScale="1"/>
    <prop name="bg_hanger_flag" x="276" y="392" z="50" maxScale="1"/>
    <prop name="bg_hanger_flag" x="248" y="391" z="50" maxScale="1"/>
    <prop name="mg_cubicle_knight_02" x="185" y="285" z="50" maxScale="0.7"/>
    <prop name="mg_cubicle_knight_02" x="246" y="285" z="50" maxScale="0.7"/>
    <prop name="mg_cubicle_knight_02" x="307" y="285" z="50" maxScale="0.7"/>
    <prop name="mg_mailCart_catapult" x="319.5" y="278.5" z="50" maxScale="0.4"/>
    <prop name="mg_mailCart_catapult" x="364.5" y="278.5" z="50" maxScale="0.4"/>
    <prop name="mg_mailCart_catapult" x="411.5" y="278.5" z="50" maxScale="0.4"/>
    <prop name="mg_mailCart_catapult" x="458.5" y="277.5" z="50" maxScale="0.4"/>
    <prop name="mg_waterCooler_flag" x="625" y="286" z="50" maxScale="0.5"/>
    <prop name="mg_waterCooler_flag" x="611" y="287" z="50" maxScale="0.5"/>
    <prop name="mg_waterCooler_flag" x="596" y="287" z="50" maxScale="0.5"/>
  </props>
  <recipes/>
</level>
